@charset"utf-8";
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
ul li {
    list-style: none;
}
html{
    width: 100%;
    height: 100%;
}
body {
    width: 100%;
    height: auto;
    background-color: #FAFAFA;
    padding-top: 0!important;
}
a {
    text-decoration: none;
}
.container {
    width: 100%;
    min-width: 1250px;
    height: auto;
    margin-bottom: 50px;
}
.conBox {
    width: 1000px;
    height: auto;
    margin: 80px auto 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.conLeft {
    width: 340px;
    height: auto;
    text-align: left;
    display: inline-block;
}
.conLeft > img {
    width: 146px;
    height: 115px;
    margin-bottom: 25px;
}
.conLeft h2 {
    margin-bottom: 22px;
}
.leftDiv {
    font-size: 18px;
}
.leftDiv > a {
    color: #B30B29;
    cursor: pointer;
    text-decoration: underline;
}
.conRight {
    width: 260px;
    height: 260px;
    float: right;
}
.conRight > img {
    width: 100%;
    height: 100%;
}
.newsBox {
    width: 928px;
    height: auto;
    padding: 28px 46px;
    background-color: #FFFFFF;
    margin: 50px auto 0;
}
.newsTit {
    width: 100%;
    height: auto;
    color: #333;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
}
.newsUl {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 20px;
}
.newsUl li {
    width: 48%;
    height: auto;
    margin-bottom: 20px;
}
.newsUl li a {
    display: block;
    width: 100%;
    height: auto;
}
.liTop {
    width: 100%;
    height: 200px;
    position: relative;
    overflow: hidden;
}
.liBj {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}
.liImgbox {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.liImgbox img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
.xwTit {
    width: 100%;
    height: auto;
    color: #111111;
    font-size: 18px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 10px 0;
}
.xwText {
    width: 100%;
    height: 48px;
    color: #999999;
    font-size: 16px;
    overflow: hidden;
    padding: 0;
    font-family: MicrosoftYaHei-Bold;
    line-height: 25px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
    white-space: initial;
}

.foot_bottom{
    width: 100%;
    height:80px;
    padding-top: 15px;
    background:rgba(255,255,255,1);
    box-shadow: 0 0 5px #ccc;
}
.foot_bottom_all{
    width: 1250px;
    margin: 0 auto;
}
.foot_bottom_ctc{
    width: 1250px;
    height:auto;
    font-size:14px;
    color:rgba(102,102,102,1);
    text-align: center;
}
.foot_bottom_ctc a {
    color: #333333;
}